.container {
  font-family: "Roboto", sans-serif;
  background: #ececec;
  text-align: center;
  padding: 10px;
}

.btns {
  display: flex;
}
.btns .btn {
  background-color: white;
  display: flex;
  align-items: stretch;
  flex-direction: column;
  flex-wrap: wrap;
  flex-shrink: 1;
  justify-content: space-between;
  border-radius: 5px;
  box-shadow: 4px 8px 16px 0 rgba(0, 0, 0, 0.1);
  overflow: hidden;
  margin: 10px;
  box-shadow: inset 0 30px 0px -20px linear-gradient(to right, #22a2ee, #83d2bc);
}
.btns .btn::before {
  content: "Basic";
  font-size: 15px;
  color: #fff;
  display: flex;
  padding: 6%;
  background: linear-gradient(to right, #22a2ee, #83d2bc);
  text-align: center;
}
.btns .btn-body {
  padding: 0;
}
.btns .btn-body h2 {
  margin: 5px 0px 0px 0px !important;
  font-weight: 900 !important;
  font-size: 40px;
}
.btns .btn-body p {
  margin: 0 0 10px 0;
}
.btns .btn-body-line {
  text-align: left;
  padding: 8px;
  margin-left: 19px;
}
.btns .btn:hover {
  transform: scale(1.1);
  transition: all 0.5s;
}
.btns .btn:hover h2 {
  color: #22a2ee;
}
.btns .btn:hover p {
  color: #22a2ee;
}

.btn:nth-child(1)::before {
  content: "Basic";
  justify-content: center;
}

.btn:nth-child(2)::before {
  content: "Premium";
  justify-content: center;
}

.btn:nth-child(3)::before {
  content: "Professional";
  justify-content: center;
}

.header {
  margin: 10px;
  padding: 13px;
  text-align: left;
  background-color: white;
}

.lwb-col--link {
  width: 100%;
  height: 9px;
  background: #e6e6e6;
  border-radius: 5px;
  margin-top: 45px;
  position: relative;
}
.lwb-col--link:after {
  content: "";
  position: absolute;
  left: 0;
  border-radius: 5px;
  width: 0%;
  background: linear-gradient(to right, #22a2ee, #83d2bc);
  height: 9px;
  transition: all 1s ease-in-out;
}
.lwb-col--link:first-child {
  margin-top: 30px;
}
.lwb-col--link:last-child {
  margin-bottom: 15px;
}

.tooltip {
  top: -33px;
  width: 70px;
  font-size: 14px;
  background: #22a2ee;
  color: #fff;
  text-align: center;
  padding: 5px 10px;
  border-radius: 3px;
  position: absolute;
  z-index: 1;
  left: 0%;
  transform: translateX(0px);
  opacity: 0;
  transition: all 1s ease-in-out;
}
.tooltip::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #22a2ee transparent transparent transparent;
}
/* .tooltip::before {
  content: "";
  width: 0%;
  background-color: #555;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
  position: relative;
  z-index: 1;
  left: 0%;
  transition: opacity 0.3s;
} */

.click.lwb-col--link:nth-child(1):after {
  width: 80px;
}

.click.lwb-col--link:nth-child(2):after {
  width: 150px;
}

.click.lwb-col--link:nth-child(3):after {
  width: 100px;
}

.click1.lwb-col--link:nth-child(1):after {
  width: 80px;
}

.click1.lwb-col--link:nth-child(2):after {
  width: 100px;
}

.click1.lwb-col--link:nth-child(3):after {
  width: 150px;
}

.click2.lwb-col--link:nth-child(1):after {
  width: 150px;
}

.click2.lwb-col--link:nth-child(2):after {
  width: 50px;
}

.click2.lwb-col--link:nth-child(3):after {
  width: 150px;
}


.move01.tooltip {
  transform: translateX(100px);
  opacity: 1;
}

.move02.tooltip {
  transform: translateX(50px);
  opacity: 1;
}
.move00.tooltip {
  transform: translateX(30px);
  opacity: 1;
}

.move11.tooltip {
  transform: translateX(50px);
  opacity: 1;
}

.move12.tooltip {
  transform: translateX(100px);
  opacity: 1;
}
.move10.tooltip {
  transform: translateX(30px);
  opacity: 1;
}

.move21.tooltip {
  transform: translateX(0px);
  opacity: 1;
}

.move22.tooltip {
  transform: translateX(100px);
  opacity: 1;
}
.move20.tooltip {
  transform: translateX(100px);
  opacity: 1;
}
/* span.tooltip:last-child.move{
  transform: translateX(150px);
}
span.tooltip:first-child.move{
  transform: translateX(50px);
} */

/* .move.tooltip:first-child {
  transform: translateX(50px);
  opacity: 1;
} */
